This is unreleased documentation for Parallel Developer Documentation **Next 🚧** version.

For up-to-date documentation, see the **[latest version](https://developer.parallelmarkets.com/docs/server/case-management-api/records/unarchive)** (Current – v2.x).

Version: Next 🚧

### HTTP Request
`POST https://api.parallelmarkets.com/v2/partner-records/{id}/unarchive`

- `{id}` - The individual or business ID in your case management account. If an [external_id](https://developer.parallelmarkets.com/docs/next/server/case-management-api/records/create#using-an-external-identifier) has been set, the `external_id` value can be used instead.

### Query Parameters
None

### Response Parameters
| Parameter | Description |
| --- | --- |
| `data` | The unarchived [Record](https://developer.parallelmarkets.com/docs/next/server/data-structures#record) object. |

### Example Response
```json
{

"data": {

"id": "VXNlcjo2MTA5",

"type": "individual",

"created_at": "2023-09-01T09:57:23Z",

"details": {

"source": "system",

"email": "james@bond.com",

"phone": "+33123123123",

"last_name": "Bond",

"first_name": "James",

"middle_name": null,

"birth_date": "1944-02-11",

"birth_place": "United States",

"residence_location": {

"state": null,

"city": "New York",

"country": "US",

"region": "NY",

"postal_code": "1 Street street",

"address_two": null,

"address_one": "Street"

},

"accreditation_assertion_type": null,

"user_session": null,

"accreditation_status": null,

"marital_status": "married",

"indicated_unaccredited_at": null,

"accreditation_expires_at": null,

"domicile_location": {

"state": null,

"city": "Nice",

"country": "FR",

"region": "Provence-Alpes-Côte d'Azur",

"postal_code": "1 Street street",

"address_two": null,

"address_one": "Street"

},

"citizenship_country": "UG",

"secondary_citizenship_countries": ["CA"],

"consistency_summary": {

"tin_multiple_match": false,

"possibly_deceased": false,

"address_records_match_level": "high",

"address_submitter_match": false,

"name_records_match_level": "high",

"name_tax_match": null,

"tin_records_match_level": "none",

"overall_records_match_level": "high",

"address_id_match": null,

"birth_date_id_match": true,

"birth_date_records_match_level": "none",

"id_validity": "valid",

"name_id_match": false,

"address_id_value": "401 W 14th St, New York, NY 10014, United States",

"birth_date_id_value": "1944-02-11",

"id_matching_sides": null,

"id_selfie_similarity_level": "none",

"name_id_value": "Wyman Manderly",

"selfie_liveness_probability_level": null,

"name_tax_value": null

},

"risk_monitoring_status": "enabled",

"change_created_at": "2023-12-22T14:47:54Z",

"change_created_by": null,

"change_id": "UG9kVXNlckRhdGFFbnRyeToxNjI3",

"tax_country": "UG",

"tax_id": "123123123",

"secondary_tax_ids": [
        {
          "tax_country": "CA",
          "tax_id": "000-999-000"
        }
      ],

"us_person": true,

"id_expiration": null

},

"external_id": "customid",

"ref_code": null,

"identity_link_established_at": "2023-09-15T15:55:00Z",

"archived_at": null,

"identity_link_expiration_requested_by": null,

"identity_link_expires_at": null,

"user_requested_deletion_at": null,

"current_status": {

"status": "open",

"source": "system",

"notes": null,

"set_by": null,

"set_at": "2023-07-17T14:44:52Z"

},

"user_deactivated_at": null,

"risk_monitoring_status": "enabled",

"possible_or_likely_risk_match_count": 0,

"potential_risk_match_count": 1,

"subject_last_submitted_identity_at": "2024-08-23T15:17:21Z"

}
}
```
